/* ! normalize.css v1.0.0 | MIT License | git.io/normalize */

/* ==========================================================================
HTML5 definiciones de display
========================================================================== */


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none
}

/* ==========================================================================
Base
========================================================================== */


html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}


html, button, input, select, textarea {
    font-family: sans-serif;
    font-family: 'Open Sans', sans-serif;
}
html, body {
    overflow-x: hidden;
    width: 100%;
}


body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}


html, html a {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    -webkit-font-smoothing: antialiased;
}

/* ==========================================================================
Links
========================================================================== */


a:focus {
    outline: thin dotted;
    text-decoration: none;
}


a:active, a:hover {
    outline: 0;
    text-decoration: none;
}

/* ==========================================================================
Tipografia
========================================================================== */
@font-face {
  font-family: 'Titillium-WebBlack';
    src:  url('../fonts/Titillium-WebBlack.ttf.woff') format('woff'),
    url('../fonts/Titillium-WebBlack.ttf.svg#Titillium-WebBlack') format('svg'),
    url('../fonts/Titillium-WebBlack.ttf.eot'),
    url('../fonts/Titillium-WebBlack.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Titillium-WebBlack';
	font-weight: 300;
	padding:0; margin:0;
}

h1 {
    margin: 0.67em 0;
    font-size: 2em;
}
h2 {
    margin: 0.83em 0;
    font-size: 1.5em;
}
h3 {
    margin: 1em 0;
    font-size: 1.17em;
}
h4 {
    margin: 1.33em 0;
    font-size: 1em;
}
h5 {
    margin: 1.67em 0;
    font-size: 0.83em;
}
h6 {
    margin: 2.33em 0;
    font-size: 0.75em;
}


abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: bold
}
blockquote {
    margin: 0px
}


dfn {
    font-style: italic
}


mark {
    background: #ff0;
    color: #000;
}


p, pre {
    margin: 1em 0
}


code, kbd, pre, samp {
    font-size: 1em;
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
}


pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}


q {
    quotes: none
}


q:before, q:after {
    content: '';
    content: none;
}
small {
    font-size: 75%
}

sub, sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}

/* ==========================================================================
Listas
========================================================================== */


dl, menu, ol, ul {
    margin: 1em 0
}
dd {
    margin: 0 0 0 40px
}


menu, ol, ul {
    padding: 0
}


nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

/* ==========================================================================
contenido insertado
========================================================================== */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

svg:not(:root) {
    overflow: hidden
}

/* ==========================================================================
figuras
========================================================================== */

figure {
    margin: 0
}

/* ==========================================================================
formularios
========================================================================== */

form {
    margin: 0
}


fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
    border: 1px solid #c0c0c0;
}

legend {
    padding: 0;
    border: 0; /* 1 */
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}


button, input, select, textarea {
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    font-size: 100%; /* 1 */
    *vertical-align: middle; /* 3 */
}


button, input {
    line-height: normal
}


button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] {
    cursor: pointer; /* 3 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible; /* 4 */
}


button[disabled], input[disabled] {
    cursor: default
}


input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

input[type="search"] {
    /* 2 */
    box-sizing: content-box;
    -webkit-appearance: textfield; /* 1 */
    nowhitespace: afterproperty;
}


input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}


button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0;
}


textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


table {
    border-spacing: 0;
    border-collapse: collapse;
}



/* ==========================================================================
Estilos Globales
========================================================================== */
.group:after {
    content: "";
    display: table;
    clear: both;
}
a {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transition-property: color, border-color, background-color;
    transition-property: color, border-color, background-color;
}
.nopadding {
    margin: 0 !important;
    padding: 0 !important;
}
p {
    font-size: 14px;
    line-height: 25px;
}
a {
    color: #ffffff;
}
a:hover, a:focus {
    color: #ffffff;
    text-decoration: none;
}
.texture-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(../img/grid.png);
}

/* ==========================================================================
Botones
========================================================================== */
.use-btn {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 20px 50px;
    border-radius: 3px;
    background-color: #fff;
    color: #4b98a9;
    font-size: 16px;
}
.use-btn:hover, .use-btn:focus {
    background-color: #73d0da;
    color: #fff;
    text-decoration: none;
}
.learn-btn, .download-btn {
    display: inline-block;
    padding: 18px 46px;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
}
.learn-btn:hover, .download-btn:hover, .learn-btn:focus, .download-btn:focus {
    border-color: #73d0da;
    color: #73d0da;
    text-decoration: none;
}
.read-more-btn {
    display: inline-block;
    color: #323a45;
    text-transform: uppercase;
    font-weight: 400;
}
.read-more-btn i, .download-btn i {
    margin-left: 5px
}
.showcase .download-btn {
    margin-top: 50px
}
.download .download-btn {
    margin-top: 25px
}

/* ==========================================================================
Navegacion
========================================================================== */
.nav-toggle {
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 999999;
    padding: 10px 35px 16px 0px;
    cursor: pointer;
}
.nav-toggle:focus {
    outline: none;
}
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
    content: '';
    position: absolute;
    display: block;
    width: 35px;
    height: 5px;
    border-radius: 1px;
    background: #fff;
    cursor: pointer;
}
.nav-toggle span:before {
    top: -10px
}
.nav-toggle span:after {
    bottom: -10px
}
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.nav-toggle.active span {
    background-color: transparent
}
.nav-toggle.active span:before, .nav-toggle.active span:after {
    top: 0
}
.nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav-toggle.active span:after {
    top: 10px;
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}
.navicon {
    position: relative;
    height: 26px;
}
.navicon p {
    margin: 1px 50px 0 0
}
.navicon-fixed {
    position: fixed;
    top: 59px;
    right: 143px;
}

/* ==========================================================================
cabezote
========================================================================== */
.hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background-size: cover;
    color: #fff;
    text-align: center;
}
.hero h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.5em;
}
.hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}
#home {
    width: 100%;
    height: 100%;
}
.hero {
    width: 100%;
    height: 100%;
}
header i {
    margin-left: 5px;
}

/* ==========================================================================
Video
========================================================================== */
section.video{
    height: 32em;
}

section.video i {
    margin-right: 10px;
    color: #666;
    vertical-align: middle;
    font-size: 50px;
    -webkit-transition: color 300ms ease-in-out;
    transition: color 300ms ease-in-out;
        text-shadow: none;
}
section.video h1 {
    font-weight: 400;
    font-size: 20px;
}
section.video {
    padding: 60px 0;
    background-image:url(../img/fondogente.jpg);
    background-position: center top;
    background-size: cover;

}
section.video a {
    color: #fff;
    text-shadow: #333 1px 1px 3px;
}
section.video a:hover, section.video a:focus {
    color: #ddd;
    text-decoration: none;
}
section.video a:hover i, section.video a:focus i {
    color: #000;
}

/* ==========================================================================
Custom Slider Controls (Flickity)
========================================================================== */
.flickity-page-dots .dot {
    width: 13px;
    height: 13px;
    opacity: 1;
    background: transparent;
    border: 2px solid white;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}
.flickity-page-dots .dot.is-selected {
    background: white;
}

/* ==========================================================================
Features Slider
========================================================================== */
.features-bg {
    position: relative;
    min-height: 500px;
    background: url('../img/xpojovenes_cartel04.jpg') no-repeat center center;
    background-size: cover;
}
.features-img {
    width: 100%;
    height: 500px;
    text-align: center;
    line-height: 500px;
}
.features-slider {
    position: relative;
    padding: 20% 0px 0px 35%;
    height: 500px;
}
.features-slider ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.features-slider ul li {
    width: 100%;
}
.features-slider li h1 {
    margin-bottom: 15px;
    color: #fff;
    font-weight: 400;
    font-size: 22px;
}
.features-slider li p {
    color: #fff;
    font-size: 14px;
}
.features-intro-img {
    position: relative
}
.slides li h1 {
    margin: 0;
    padding: 0;
}
.features-slider .flickity-page-dots {
    text-align: left;
    margin-top: 50px;
    position: static;
}
.features-slider .flickity-page-dots .dot {
    margin: 0 12px 0 0;
}

/* ==========================================================================
Features List
========================================================================== */
.features-list {
    padding: 100px 0
}
.features-list h1 {
    margin: 0 0 10px 0;
    padding: 0;
    color: #24374b;
    font-size: 20px;
}
.features-list p {
    margin-bottom: 20px;
    color: #000;
}

#entradilla_gobierno {
    margin-bottom: 60px;
    color: #778899;
}

.feature-content {
    display: inline-block;
    margin-left: 0;
    width: 65%;
}
.feature-icon {
    display: inline-block;
    margin-right: 25px;
    width: 90px;
    height: 90px;
    border: solid 2px #4e9ba3;
    border-radius: 50%;
    vertical-align: top;
    text-align: center;
    font-size: 25px;
    line-height: 90px;
}
.feature-icon i {
    color: #4e9ba3
}

/* ==========================================================================
Blockquote
========================================================================== */
blockquote {
    margin: 40px 0 0;
    padding: 0;
    border: none;
}
blockquote p {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 70%;
    vertical-align: top;
    font-style: italic;
}
blockquote .avatar {
    display: inline-block;
    margin-right: 20px;
    width: 64px;
    height: 64px;
    vertical-align: middle;
}
blockquote .logo-quote {
    display: inline-block;
    margin: 0 0 0 90px;
}

/* ==========================================================================
Showcase
========================================================================== */
.showcase {
    background: url('../img/showcase-bg-fixed-01.jpg') no-repeat center center fixed;
    background-size: cover;
}
.showcase h1 {
    margin: 0 0 20px 0;
    color: #fff;
    font-weight: 400;
    font-size: 22px;
}
.showcase p {
    margin-bottom: 25px;
    color: #fff;
}
.device {
    position: absolute;
    top: -60px;
    left: 20%;
    min-height: 676px;
    width: 359px;
    background: url('../img/iphone-skeleton.png') no-repeat center center;
}
.device-content {
    position: absolute;
    top: 115px;
    left: 56px;
    width: 247px;
    height: 445px;
    background: rgba(0, 0, 0, 0.3);
}
.device-content img {
    width: 247px;
    height: 445px;
}
.showcase-wrap {
    position: relative;
    padding: 100px 0;
    min-height: 600px;
}
.showcase-slider ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.showcase-slider .flickity-page-dots {
    bottom: 20px;
}

/* ==========================================================================
Screenshots Intro
========================================================================== */
.screenshots-intro {
    padding: 70px 0 100px 0;
    background-color: #f6f7f9;
}
.screenshots-intro h1 {
    margin-bottom: 20px;
    color: #24374b;
    font-weight: 400;
    font-size: 22px;
}
.screenshots-intro p {
    margin-bottom: 25px;
    color: #778899;
}

/* ==========================================================================
Screenshots
========================================================================== */
.screenshots ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.screenshots ul li {
    float: left;
    min-height: 100%;
    width: 25%;
    background-color: #000;
    list-style: none;
}
.screenshots figure {
    position: relative;
    overflow: hidden;
}
.screenshots figure img {
    width: 100%;
    height: 100%;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.screenshots figure:hover img, .screenshots figure:focus img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.screenshots figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 25% 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 15px;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}



#pegadoaltecho{display: none;}


.color_arte{
    background-color: rgba(240, 86, 0, 0.85);
}

.color_cine{
    background-color: rgba(64, 29, 1, 0.85);
}
.color_literatura{
    background-color: rgba(94, 93, 125, 0.85);
}
.color_rural{
    background-color: rgba(63, 97, 00, 0.85);
}
.color_deportes{
    background-color: rgba(125, 2, 0, 0.85);
}
.color_ciencia{
    background-color: rgba(197, 44, 86, 0.85);
}
.color_musica{
    background-color: rgba(0, 68, 90, 0.85);
}
.color_gastronomia{
    background-color: rgba(253, 183, 18, 0.85);
}


h2.titulo_grid {
    margin: 0px;
    text-transform: uppercase;
}

.screenshots figcaption a {
    color: #fff
}
.screenshots figcaption a:hover, .screenshots figcaption a:focus {
    color: #fff;
}
.screenshots figure:hover figcaption, .screenshots figure:focus figcaption {
    opacity: 1
}
.visible {
    opacity: 1
}
.screenshots figure.cs-hover figcaption {
    opacity: 1
}
.screenshots figcaption i {
    font-size: 35px
}
.screenshots figcaption p {
    margin-bottom: 0;
    font-weight: 400;
}
.screenshots figcaption .caption-content {
    position: absolute;
    top: 40%;
    left: 50%;
    margin-top: -50px;
    margin-left: -100px;
    width: 200px;
    -webkit-transform: translate(0px, 15px);
    -ms-transform: translate(0px, 15px);
    transform: translate(0px, 15px);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.screenshots figure:hover figcaption .caption-content, .screenshots figure:focus figcaption .caption-content {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

/* ==========================================================================
Download Now
========================================================================== */
.download {
    padding: 120px 0;
    background-color: #3f6184;
}
.download h1 {
    margin: 0 0 15px 0;
    color: #fff;
    font-weight: 400;
    font-size: 40px;
}

/* ==========================================================================
Footer
========================================================================== */
footer {
    padding: 100px 0
}
footer p {
    color: #c7cacc;
    font-size: 12px;
}
footer ul {
    margin-top: 30px
}
footer li {
    float: left;
    margin-right: 15%;
    list-style: none;
    text-transform: uppercase;
    font-weight: 400;
}
footer li a {
    color: #3f6184
}
footer li:last-child {
    margin-right: 0
}

/* ==========================================================================
Nav Overlay
========================================================================== */
/* Overlay style */

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 82, 113, 0.95);
}

/* Menu style */
.overlay nav {
    position: relative;
    top: 50%;
    height: 60%;
    text-align: center;
    font-size: 54px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.overlay ul {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}
.overlay ul li {
    display: block;
    float: left;
    margin-right: 20px;
}
.overlay ul li:last-child {
    margin-right: 0px
}
.overlay ul li i {
    display: block;
    margin-bottom: 10px;
    font-size: 40px;
}
.overlay ul li a {
    display: block;
    padding: 50px 0;
    min-width: 190px;
    border: 2px solid #fff;
    border-radius: 3px;
    background-color: #345271;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 15px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.overlay ul li a:hover, .overlay ul li a:focus {
    border-color: #73d0da;
    color: #73d0da;
}

/* Effects */
.overlay-boxify {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-boxify.open {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.overlay-boxify nav ul li {
    opacity: 0;
    -webkit-transform: translate3d(0, -80px, 0);
    transform: translate3d(0, -80px, 0);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}
.overlay-boxify.open nav ul:first-child li:first-child {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.overlay-boxify.open nav ul:nth-child(2) li:first-child {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.overlay-boxify.open nav ul:nth-child(2) li:nth-child(2) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.overlay-boxify.open nav ul li {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* ==========================================================================
Waypoints
========================================================================== */
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6 {
    visibility: hidden
}
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight, .bounceInDown {
    visibility: visible
}
.delay-05s {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.headliner {
    margin: 150px 0 15px 0;
}



.copyheadliner {
    margin: 15px 0;
}

.logoxpo {
    width: 200px;
    margin: 20px 0;
}

.fondo_verde {
    background-color: rgba(69, 130, 26, 0.76);
}

a.arrow-btn {
    color: #CBFF49;
}

.gobierno_fix {
    padding-top: 100px;
}

.subtitulo {
    background: url("../img/barra.png") center top no-repeat;
    font-family: 'Titillium-WebBlack';
    line-height: 0.5em;
    letter-spacing: -0px;
    text-shadow: #333 1px 1px 1px;
    padding: 10px 0px;
    text-align: center;
    color: white;
}
.subtitulo h2 {
    margin: 0px!important;
}

.logolateral {
    padding: 0px 20% 5% 0px;
}

.fondonegro {
    background-color: #000;
    color: #fff;
    border-color: rgba(231, 231, 231, 0.36);
}

.logo_cartel {
    margin: 10px;
    display: block;
}
